# -*- coding: utf-8 -*-

# 1. For döngüsü vasitəsilə "Salam Dünya" mətnini 10 dəfə çap et
# =================================================

# =================================================

# 2. "Salam Dünya" mətninin bütün simvollarını bir bir ekranda çap et
# =================================================

# =================================================

# 3. For döngüsü vasitəsilə sətri tərsinə (reversed) yazın
# =================================================

# =================================================

# 4. For döngüsü vasitəsilə şam ağacı çəkin
# =================================================

# =================================================

# 5. "Salam Dünya" mətninin bütün simvollarını çap edin və çap olunan simvolun indeksini qarşısında yazın
# =================================================

# =================================================

# 7. 1-100 aralığında yalnızca 5-ə bölünən ədədləri çap edin, continue əmri istifadə etmək şərtilə.
# =================================================

# =================================================

# 8. 100-dən 1-ə qədər olan bütün tək rəqəmləri çap edin
# =================================================

# =================================================

# 9. 100-dən 1-ə qədər olan bütün tək rəqəmləri çap edin. continue əmri istifadə etmək şərtilə
# =================================================

# =================================================

# 10. break istifadə etməklə sətrin içərisində m simvolunun indeksini ekranda çap edin
# =================================================

# =================================================

# 11. continue istifadə etməklə sətrin içərisində y simvolunun indeksini ekranda çap edin
# =================================================

# =================================================